ion-title{
    text-align: center;
}


.title{
    color: rgb(0, 81, 255);
    text-align: center;
}
ion-button[color="dark"]{
    text-transform: initial;
}


.log{
        display: flex;
        justify-content: center;
        align-items: center;
        height: 100%;
    }
ion-card-title{
    font-family: 'papyrus';
    font-size: 40px;
}
ion-content.background{
    --background: url(../../assets/icon/logopage.jpg) 0 0/100% 100% no-repeat;
  }

  ion-icon{
    height: 15%;
    width: 15%;
    color: blue;
  }
